@charset "UTF-8";
/* CSS Document */

* { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box}

body {background: black; font-size: 100%; text-align: center; }

img { width: 100%; max-width: 600px; height: auto}
a { color: #e07911; text-decoration: none;}
a:hover {text-decoration: underline}
header {margin: 2% auto 0.5% auto; padding: 0 20px; }
main {margin: 1% auto; padding: 0 20px; clear: both}
main p {margin: 0 auto 0 auto; padding: 0 20px; color:#e07911; font-size: 20px; text-align: center; font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; padding: 0}

main p.skate {font-size: 26px; margin-top: 6px}
section article.camisetas {background-image:url(../images/Hells-Door_bg.jpg); background-position: left top; background-repeat: no-repeat; height: auto; overflow: hidden; min-height: 300px; text-align: right !important}
.content-camisetas { width: auto;  float: right; margin-top: 50px}
.contenido-camisetas {clear: right;}
.content-camisetas .camiseta { float: left; margin-right: 40px; margin-bottom: 16px; min-width: 262px; width: auto}
.content-camisetas .descripcion { float: left; text-align: left; color: #d27d32; font-size: 14px; line-height: 18px; margin-top: 12px; margin-bottom: 20px; width: auto}
section article { text-align:center; color:#e07811; font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; margin: 0 auto 40px auto; max-width: 840px; padding: 0 20px; }
section article p { font-size: 15px; line-height: 20px }

footer {color:#e07911; font-family: Most Wazted Normal; font-size: 20px; letter-spacing: 4px; text-align: center; margin: 0 auto; line-height: 30px; padding: 25px 20px 0 20px; width: 100%; border-top: solid 1px #e07911;}
footer div {width: 100%; text-align: center; margin: 0 auto;}

.hells-door { display: none}

section article.puntos-venta {margin: 0 auto 0 auto; max-width: 350px; text-align: left; clear: both}
section article.puntos-venta p.title {font-size: 14px; font-weight: bold; float: left; margin-top: 0; padding-top: 0}
section article.puntos-venta p.tiendas {font-size: 12px; clear: left; padding-left: 22px }
section article.puntos-venta p.tiendas span {padding-left: 6px !important}
section article.puntos-venta p.title img {float: left; max-height:21px ; max-width: 13px; margin-right: 10px}

@font-face {
  font-family: 'Most Wazted Normal';
  src: url('../font/Mostwasted.eot') format('embedded-opentype');
  src: local('Most Wazted Normal'),
	    url('../font/Mostwasted.eot?#iefix') format('embedded-opentype'),
       url('../font/Mostwasted.ttf') format('truetype'),
	  url('../font/Mostwasted.woff2') format('woff2'),
         url('../font/Mostwasted.woff') format('woff');
}

.mostwasted {
    font-family: 'Most Wazted Normal';
}


@media (max-width:520px) {
	
main {margin: 6% auto; }
	main p {font-size: 18px;}

main p.skate {font-size: 24px; }

footer {  font-size: 19px}
footer div {max-width: 260px;}
	header {margin: 6% auto 2% auto; padding: 0 20px; }
	.none { display: none}
	section article.camisetas { background-image: none}
	.content-camisetas { margin-top: 20px}
	.content-camisetas, .content-camisetas .camiseta, .content-camisetas .descripcion { clear: both; text-align: center !important; width: 100%; margin-right: 0; }
	.content-camisetas .camiseta img { max-width: 262px}
	.hells-door { display: block}
	
}